
Application: gvSIG desktop - gvSIG bugs #1951
Mal refresco al cambiar propiedades de gráficos
07/17/2013 01:39 PM - Álvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Genero un gráfico combinado con uno de barras y uno de XY
Una vez generado voy a propiedades y cambio el campo de uno de ellos (el de XY)
Al darle a aceptar no me lo actualiza. Tengo que cerrarlo y volverlo a abrir para que se vean los cambios.

History
#1 - 09/18/2013 11:32 AM - José Badía
- Status changed from New to Fixed
- % Done changed from 0 to 100

#2 - 01/13/2014 09:30 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 06:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed
